/*
// News Module for Opencart v1.5.5, modified by villagedefrance (contact@villagedefrance.net)
*/
.news-module{position:relative;}
.box-news {display:block;margin-right:30px;width: 270px;float:left;border: 1px solid #ececec;border-radius:3px;padding-bottom: 20px;}
.box-news:nth-of-type(2n+4){margin-right:0;}
.content-news { background:#FBFBFB;margin-bottom:10px;overflow:auto;border:1px solid #DBDEE1;-webkit-border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;-webkit-box-shadow:0 2px 2px silver;-moz-box-shadow:0 2px 2px silver;box-shadow:0 2px 2px silver;padding:10px }
.content-news .news { width:100% }
.content-news .news a { text-decoration:none }
.content-news .news h3 { font-size:14px;font-weight:700;color:#444;text-shadow:0 1px 1px silver;margin-top:0;margin-bottom:5px }
.content-news .news p { margin:5px 0 }
.content-news .news .image {width:auto;float:right;margin:5px }
.box-news h4 { margin-top:0;padding:0 20px;}
.box-news h4 a{color:#383838;font-size:16px;text-decoration:none;}
.box-news h4 a:hover,.box-news a.button:hover,.lookall:hover{text-decoration:underline;}
.box-news .newsa{color: #fff; }
.addthis { padding: 10px 0px; }
.newsimage img {margin: 0px 5px 10px 0px; border-bottom: 1px solid #ececec;border-radius:3px 3px 0 0;}
#column-right .newsimage img { margin: 0px 5px 0px 0px; }
#column-left .newsimage img { margin: 0px 5px 0px 0px; }
#column-right .newsimage img { width: 64px; }
#column-left .newsimage img { width: 64px; }
.box-news a.button{background:none;display:inline;color:#6c8db9;margin:0;padding:0;box-shadow:none;font-size:12px;}
.post-date{color:#808080;font-size:12px;padding:0 20px;margin-bottom:13px}
.news-descript{color:#565656;padding:0 20px;}
.lookall{position:absolute;top:22px;right:0;padding-left:17px;background:#fff;text-decoration:none;color:#565656;font-size:16px;}
